﻿
body {
    color: #333;
    font-family: Arial, Helvetica, sans-serif !important;
    font-size: 14px !important;
    line-height: 24px !important;
	background:url(../../images/bg.jpg) repeat !important;
}

.paging {clear:both; margin-bottom:20px; margin-top:20px; text-align:center;display:inline-block }
.paging a  { 
	 color:#000000;  
	 text-decoration:none; border:1px solid #ddd; padding:10px 15px; text-align:center; margin-right:5px; }
.paging a:hover{ 
	color:#fff; text-decoration:underline; background-color:#ED1D24}  
.paging .current  { 
	background-color:#ED1D24; color:#fff; 
	padding:10px 15px; text-align:centerfont-weight:bold}
	
.prose h1, .prose h2, .prose h3,.prose h4,.prose h5,.prose h6 {
	margin: 0;
	line-height: 1.2 !important;
	/*font-family: "Montserrat", Arial, Helvetica, sans-serif; */
	
	/* Đặt phông chữ */
	
}

.prose h1{	
	font-size: 28px !important;
	/*line-height: 20px !important;*/
}

.prose h2{	
	font-size: 24px !important;
	/*line-height: 19px !important;*/

}

.prose h3 {	
	font-size: 20px !important;
	/*line-height: 18px !important;*/

}

.prose h4 {	
	font-size: 18px !important;
	/*line-height: 17px !important;*/

}


.prose h5 {	
	font-size: 16px !important;
	/*line-height: 16px !important;*/

}	
.prose img{ display:initial !important;}